@import url('//fonts.googleapis.com/css?family=Nunito');

/* Default Font Styles
______________________*/
body, input, select, textarea{
	font-family: Nunito;
	/*font-size: 14px;*/
	color:#000;
	line-height:1.6;
}

/* Headings
______________________*/
h2{
	color: #000;
	font-size: 48px;
	font-weight: 900;
	margin-bottom: 5px;
}
h3{
	color: #000;
	font-size: 32px;
	margin-bottom: 20px;
}
h4{
	font-size: 20px;
}
h4{

}


/* Links
______________________*/
a{ text-decoration: none; color: #000;}
a:hover {text-decoration: none; color: #f6cc47;}

/* p, blockquote, address
______________________*/
p{

}
img{
	height: auto !important;
	max-width: 100%;
}
.container{
	width: 100%;
	max-width: 1140px;
}
#main-wrap{padding:0 35px 40px 35px;}
#main-wrap .container{max-width:100%;}

/* Lists
______________________*/
ul, ol{
	margin: 0;
	padding: 0;
}
li{
	list-style-type: none;
}


/* Header
______________________*/
#header-wrap{
	padding: 10px 0;
	background: #535b63;
}
.main-nav{
	clear: both;
	text-align: right;
}
.main-nav li{
	margin-left: 40px; 
	display: inline-block;
}
.main-nav li:first-child{
	margin-left: 0;
}
.main-nav a{
	display: block;
	font-weight: 900;
}
.search-sec{
	width: 200px;
	float: right;
	position: relative;
	margin-bottom: 10px;
}
.search-sec button{
	border: none;
	background: none;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	width: 14px;
}
.search-sec input{
	width: 100%;
	border: none;
	color: #fff;
	padding: 0 0 5px 25px;
	background: none;
	border-bottom: 1px solid #fff;
}
.search-sec input:focus{outline:none; border-bottom-color:orange;}
.search-sec input::-webkit-input-placeholder { color: #fff; opacity: 1; }
.search-sec input:-ms-input-placeholder { color: #fff; opacity: 1; }
.search-sec input::placeholder { color: #fff; opacity: 1; }

/*  Main Area
-------------------------------------- */
.theme-btn{
	color: #000;
	font-weight: 900;
	min-width: 230px;
	min-height: 52px;
	line-height: 52px;
	border-radius: 4px;
	text-align: center;
	background: #f6cc47;
	display: inline-block;
}
.theme-btn:hover{
	color: #000;
	background: #f6b123;
}
.main-banner{
	padding-top: 31%;
    overflow: hidden;
    height: 0;
}
.main-banner h2 span{
	display: block;
	font-size: 32px;
	margin-top: 5px;
	font-weight: normal;
	margin-bottom: 20px;
}
.main-banner h2 span.show-on-xs{
	display: inline;
}
.main-banner p{
	color: #fff;
}
.main-banner a{
	margin: 0 10px;
	color: #f6cc47;
	font-size: 18px;
	font-weight: 900;
	display: inline-block;
	vertical-align: middle;
}
.main-banner a:hover{
	color: #fff;
}
.main-banner a:first-child{
	margin-left: 0;
}
.bx-wrapper{
	position: relative;
}
.top-banner .owl-nav{
	display: none;
}
.top-banner .owl-dots{
	position: absolute;
	bottom: 20px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.top-banner .owl-dot{
	outline: none;
}
.top-banner .owl-dot span{
	width: 15px;
	height: 15px;
	font-size: 0;
	margin: 0 5px;
	background: #fff;
	display: inline-block;
	border-radius: 15px;
}
.top-banner .owl-dot.active span{
	background: #f6cc47;
}
.calendar-sec{
	padding: 10px 5px 10px 0;
	margin-bottom: 55px;
	background: #f6cc47;
}
.calendar-box{
	width: 20%;
	float: right;
	padding-right: 25px;
	position: relative;
}
.calendar-box span{
	display: inline-block;
}
.calendar-box span.hide{
	display: none;
}
.calendar-box.active span.hide{
	display: inline-block;
}
.calendar-box.active span.show{
	display: none;
}
.calendar-box p{
	margin-bottom: 0;
}
.calendar-box a{
	position: absolute;
	top: 0;
	right: 35px;
	width: 10px;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.calendar-box.active a{
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.calendar-block{
	position: absolute;
	top: -40px;
	z-index: 1;
	right: 10px;
	bottom: 0;
	width: 24.8%;
	background: #7c807f;
	display: none;
}
.perfect-datetimepicker{
	margin: 0;
	border: none;
}
.perfect-datetimepicker table{
	border-spacing: 0;
}
.perfect-datetimepicker table .mainhead td{
	border: none;
	padding-bottom: 15px;
	border-bottom: 8px solid #d4af37;
}
.perfect-datetimepicker table .mainhead td.prevm,
.perfect-datetimepicker table .mainhead td.nextm{
	padding: 0 0 15px;
}
.perfect-datetimepicker table .mainhead + tr td{
	padding: 25px 0;
}
table.tt,
table.buttonpane{
	display: none !important;
}
.perfect-datetimepicker table{
	padding: 33px 20px;
	background: #7c807f;
}
.perfect-datetimepicker,
.perfect-datetimepicker table td.weekend{
	color: #fff;
}
.perfect-datetimepicker{
	width: auto;
	border-radius: 0;
}
.perfect-datetimepicker table td{
	border-radius: 0;
	font-size: 16px;
}
.perfect-datetimepicker tbody td.selected{
	color: #000;
	font-weight: normal;
	background: #f1b640;
	border: 2px solid #f1b640;
}
.perfect-datetimepicker table .mainhead td.hover{
	color: #fff;
	border: none;
	background: none;
	border-bottom: 8px solid #d4af37;
}
.perfect-datetimepicker tbody td.hover{
	color: #fff;
	background: #000;
	border: 2px solid #7c807f;
}
.perfect-datetimepicker tbody td.today{
	color: #fff;
	background: #000;
	border-color: #000;
	font-weight: normal;
	border: 2px solid #7c807f;
}
.perfect-datetimepicker td.day{
	width: 20px;
	padding: 0;
	border: 2px solid #7c807f;
}
i.icon-datepicker-prev:before,
i.icon-datepicker-next:before{
	content: '';
	width: 14px;
	height: 14px;
	display: block;
	border: 2px solid #000;
	margin-left: 10px;
	border-color: transparent transparent #fff #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
i.icon-datepicker-next:before{
	border-color: #fff #fff transparent transparent;
}
.featured-row{
	position: relative;
}
.featured-sec{
	padding: 0 20px;
	margin-bottom: 50px;
}
.featured-col{
	float: left;
	width: 20%;
	padding: 0 10px;
}
.featured-box{
	position: relative;
	text-align: center;
}
.featured-box img{
	width: 100%;
	display: block;
	margin-bottom: 20px;
}
.featured-box h2{
	color: #000;
	font-size: 18px;
	font-weight: normal !important;
	
	margin-bottom: 10px;
}
.featured-box h2 ~ h2{font-weight:bold !important;}
.featured-box h3{
	color: #000;
	font-size: 16px;
	font-weight: normal;
	margin: 10px;
}
.featured-box h3 a, .featured-box p a{
	margin: 0 10px;
	color: #dcb127;
	font-weight: 600;
	display: inline-block;
	font-size:14px;
}
.featured-box h3 a:hover, .featured-box p a:hover{
	color: #000;
}
.featured-box h3 a:first-child{
	margin-left: 0;
}
.featured-box .date{
	color: #000;
	font-weight: 900;
	padding: 10px 15px;
	background: #f6cc47;
	position: absolute;
	top: 0;
	right: 0;
}
.media-sec{
	overflow: hidden;
	position: relative;
	margin-bottom: 30px;
}
.media-sec [class*="col"]{
	padding: 0 10px;
}
.slide-info{
	padding: 110px 0 156px;
	text-align: center;
	background: #f6cc47;
}
.media-block h2{
	color: #000;
	margin-bottom: 15px;
}
.media-block h3{
	color: #000;
	font-size: 20px;
	margin-bottom: 0;
}
.media-block .bx-pager{
	display: none;
}
.gallery-slider,
.gallery-slider .owl-carousel,
.gallery-slider .owl-carousel .owl-stage-outer{
	position: static;
}
.gallery-slider .owl-nav{
	position: absolute;
	top: 270px;
	left: 135px;
	white-space: nowrap;
}
.gallery-slider .owl-nav button{
	display: inline-block;
	width: 14px;
	height: 25px;
	outline: none;
	margin: 0 25px;
}
.gallery-slider .owl-nav button span{
	font-size: 0;
}
.gallery-slider .owl-nav button.owl-prev{
	background: url(../images/slide-arrow-left.png);
}
.gallery-slider .owl-nav button.owl-next{
	background: url(../images/slide-arrow-right.png);
}
.video-block img{
	width: 100%;
	display: block;
}
.video-block .play-icon{
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.video-block .play-icon img{
	height: auto;
	width: auto;
}
.gallery-slider .owl-dots{
	display: none;
}
.gallery-list li{
	padding: 0 5px 18px;
}
.gallery-list li:last-child{
	padding-bottom: 0;
}
.gallery-list img{
	width: 100%;
	display: block;
}
.gallery-list .img-box{
	position: relative;
}
.gallery-list .showImg{
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.gallery-list .showImg img{
	width: auto;
}
.gray-box{
	height: 100%;
	background: #7c807f;
}
.international-gallery{
	padding: 80px 0;
	margin-bottom: 30px;
	background: url(/ckeditor/userfiles/images/macc_homepage_gallery_banner_2.jpg?v=10) no-repeat center top / cover;
}
.gallery-info{
	padding: 50px 0;
	background: rgba(0,0,0,0.4);
}
.gallery-info h2{
	margin-bottom: 0;
}
.gallery-box{
	position: relative;
	margin-top: 30px;
	padding: 34px 0 0px 130px;
}
.gallery-box img{
	width: 100px;
	position: absolute;
	top: 0;
	left: 0;
}
.gallery-box h3{
	font-size: 20px;
	font-weight: 900;
}
.gallery-box h3 span{
	display: block;
	font-weight: normal;
}
/*  Footer 
-------------------------------------- */
.footer-wrap{
	padding: 30px 0;
	background: #535b63;
}
.footer-wrap h3{
	color: #fff;
	font-size: 14px;
	font-weight: 900;
	margin-bottom: 10px;
}
.footer-wrap p{
	color: #fff;
}
.footer-wrap a{
	margin-bottom: 5px;
	display: inline-block;
}
address{
	line-height: 2;
	color: #fff;
}
.ft-column{
	margin-bottom: 30px;
}
.social-media{
	max-width: 490px;
	text-align: center;
	margin: 0 auto 50px;
}
.social-media .theme-btn{
	float: left;
	background:#dc3545;
}
.social-media .theme-btn:hover, .social-media .theme-btn:focus{color:#fff; background-color:#a21422}
.social-media ul{
	float: left;
}
.social-media li{
	margin-left: 30px;
	display: inline-block;
}
.social-media li a:hover{
	opacity: 0.5;
}
.ft-links a{
	font-weight: 900;
	color:#FFF;
}
.ft-links ul{
	padding-left: 15px;
}
.footer-wrap .col-4 .ft-column{
	padding-left: 40px;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.listing-wrap .container{max-width:100%; padding:0;}
.image_td{width:475px;}
.single-flex-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.flex-img {
    width: auto;
    margin-right: 15px;
}
.flex-text {
flex:1 1 auto;
max-width:100%;
}

@media (max-width: 1599px) {
	.featured-col.box-1,
    .featured-col.box-5{
		display: none;
    }
    .featured-col{
    	width: 33.33%;
    }
    .calendar-box{
    	padding-left: 10px;
    	width: 33.33%;
    }
    .media-sec .col-1{
		display: none;
    }
    .media-sec .col-3{
    	flex: 0 0 22%;
    	max-width: 22%;
    }
    .media-sec .col-5{
		flex: 0 0 62%;
		max-width: 62%;
    }
    .media-sec .col-5 + .col-3{
    	flex: 0 0 14%;
    	max-width: 14%;
    }
    .gallery-list{
    	display: none;
    }
    .gallery-list li{
    	padding-bottom: 14px;
    }
    .gallery-list:first-child{
    	float: none;
    	width: auto;
    	display: block;
    }
    .calendar-block{
    	width: 32%; min-width:500px;
    }
    .slide-info{
    	padding: 120px 0 180px;
    }
    .media-block .bx-controls-direction{
    	bottom: 120px;
    }
    .gallery-box{
    	margin-top: 7px;
    }
    .gallery-info h2{
    	font-size: 32px;
    	max-width: 210px;
    }
    .gallery-info .col-4{
		flex: 0 0 38%;
		max-width: 38%;
    }
    .gallery-info .col-4:first-child{
		flex: 0 0 24%;
		max-width: 24%;
    }
}

@media (max-width: 1199px) {
	.main-nav li{
		margin-left: 20px;
	}
	.main-banner h1{
		max-width: 360px;
	}
	.slide-info{
		padding: 100px 0 138px;
	}
	.media-block h2{
		font-size: 42px;
	}
	.media-block h3{
		font-size: 18px;
	}
	.media-block .bx-controls-direction{
		bottom: 85px;
	}
	.main-banner h2{
		font-size: 38px;
	}
	.main-banner h2 span{
		font-size: 28px;
	}
	.footer-wrap .col-4 .ft-column{
		padding-left: 25px;
	}
	.ft-links a{
		font-size: 13px;
	}
	.top-banner .owl-dot span{width:11px; height:11px;}
}

@media (max-width: 991px) {
    .header-wrap .col-4{
		flex: 0 0 25%;
		max-width: 25%;
    }
    .header-wrap .col-8{
		flex: 0 0 75%;
		max-width: 75%;
    }
    .main-nav li{
    	margin-left: 10px;
    }
    .main-banner h2{
    	font-size: 48px;
    	max-width: 390px;
    }
    .featured-col{
    	width: 50%;
    }
    .calendar-box{
    	width: 50%;
    }
    .calendar-block{
    	width: 47.2%;
    }
    .featured-col.box-2{
		display: none;
    }
    .media-sec .col-3{
    	flex: 0 0 100%;
    	max-width: 100%;
    	margin-bottom: 10px;
    }
    .slide-info{
    	padding: 25px 15px;
    	text-align: center;
    }
    .media-block h2{
    	position: absolute;
    	top: 25px;
    	left: 20px;
    	text-align: left;
    	display: inline-block;
    }
    .media-block h3{
		display: inline-block;
    }
    .media-block .bx-controls-direction{
    	left: auto;
    	right: 20px;
    	bottom: 30px;
    	transform: none;
    }
    .media-sec .col-5{
    	flex: 0 0 80%;
    	max-width: 80%;
    	padding-right: 0;
    }
    .media-sec .col-5 + .col-3{
    	flex: 0 0 20%;
    	max-width: 20%;
    	margin-bottom: 0;
    }
    .gallery-list li{
    	padding: 0 0 10px;
    }
    .video-block{
		height: 100%;
    }
    .video-block img{
		height: 100%;
    }
    .gallery-info .col-4:first-child{
    	padding-left: 40px;
    	flex: 0 0 40%;
    	max-width: 40%;
    }
    .gallery-info .col-4{
    	flex: 0 0 60%;
    	max-width: 60%;
    }
    .gallery-info .col-4:last-child{
		display: none;
    }
    .gallery-box{
    	margin-top: 0;
    	padding: 40px 0 0 150px;
    }
    .gallery-box img{
    	width: 130px;
    }
    .international-gallery{
    	padding: 40px 0;
    }
    .gallery-info{
    	padding: 30px 0;
    }
    .footer-wrap .col-4{
    	flex: 0 0 40%;
    	max-width: 40%;
    }
    .footer-wrap .col-2{
    	flex: 0 0 100%;
    	max-width: 100%;
    }
    .ft-links{
    	text-align: center;
    	padding-top: 30px;
    }
    .ft-links ul{
		display: none;
    }
    .ft-links li{
    	margin: 0 10px;
		display: inline-block;
    }
    .footer-wrap .col-4 .ft-column{
    	padding-left: 0;
    }
    .footer-wrap .col-3 + .col-3{
		flex: 0 0 33%;
		max-width: 33%;
    }
    .image_td{width:40%;}
    .image_td img{width:90% !important; height:auto !important;}
    .d-md-block {
        display: none;
    }
    .d-md-none {
        display: block;
    }
}
@media (min-width: 992px) {
	.toggleBtn{
		display: none;
	}
	.main-nav > li:last-of-type .sub-menu {right:0; left:auto;}
	.d-md-block {
	    display: block;
	}
	.d-md-none {
	    display: none;
	}
}
@media (max-width:991px) {
.toggleBtn{
		position: absolute;
		top: 15px;
		right: 15px;
		overflow: hidden;
		padding: 0px;
		width: 36px;
		height: 40px;
		border: none;
		cursor: pointer;
		background: none;
		transition: #fff 0.3s ease 0s;
	}
	.toggleBtn span{
		transition: #fff 0.3s ease 0s;
		display: block;
		position: absolute;
		top: 18px;
		left: 0;
		right: 0;
		height: 4px;
		background: #fff;
	}
	.toggleBtn span:after,
	.toggleBtn span:before{
		transition-duration: 0.3s, 0.3s;
		transition-delay: 0.3s, 0s;
		position: absolute;
		display: block;
		left: 0px;
		width: 100%;
		height: 4px;
		background-color: #fff;
		content: '';
	}
	.toggleBtn span:before{
		transition-property: top, transform;
		top: -12px;
	}
	.toggleBtn span:after{
		transition-property: bottom, transform;
		bottom: -12px;
	}
	.toggleBtn.active span{
		background: transparent;
	}
	.toggleBtn.active span:after,
	.toggleBtn.active span:before{
		transition-delay: 0s, 0.3s;
		background: #fff;
	}
	.toggleBtn.active span:before{
		top: 0px;
		transform: rotate(45deg);
	}
	.toggleBtn.active span:after{
		bottom: 0px;
		transform: rotate(-45deg);
	}
	.search-sec{
		position: absolute;
		top: 20px;
		right: 60px;
		left: 0;
		width: auto;
		float: none;
	}
	.search-sec input{
		display: none;
	}
	.search-sec button{
		left: auto;
		right: 15px;
		top: 1px;
		width: 28px;
	}
	.header-wrap{
		position: relative;
	}
	.header-wrap .col-4{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.header-wrap .col-8{
		flex: 0 0 100%;
		max-width: 100%;
	}
	#header-right{
		position: absolute;
		top: 10px;
		right: 0;
	}
	.main-nav{
		display: none;
		position: absolute;
		top: 72px;
		left: 0;
		right: 0;
		z-index: 10;
		text-align: left;
		background: #000;
		border-top: 1px solid #fff;
	}
	.main-nav li, .main-nav > li{
		margin: 0;
		display: block;
		border-bottom: 1px solid #fff;
		width:100%;
	}

	.main-nav a{
		padding: 15px;
	}

}
@media (max-width: 767px) {

	.top-banner .owl-dot span{width:8px; height:8px;}
	.main-banner{
		text-align: center;
		position: relative;
	}
    /*.main-banner:after{
    	content: '';
    	display: block;
    	position: absolute;
    	top: 0;
    	left: 0;
    	right: 0;
    	bottom: 0;
		background: rgba(0,0,0,0.5);
    }
    */
    .main-banner .container{
    	z-index: 1;
    	position: relative;
    }
    .main-banner h2{
    	margin: 0 auto;
    	max-width: 300px;
    	font-size: 40px;
    }
    .main-banner h2 span{
    	font-size: 0;
    	margin-bottom: 10px;
    }
    .main-banner h2 span.show-on-xs{
    	font-size: 24px;
    }
    .featured-col{
    	width: auto;
    	float: none;
    	display: none;
    	padding: 0 15px;
    	margin-bottom: 40px;
    }
    .featured-col.box-2{
    	display: block;
    }
    .calendar-block{
    	width: 300px;
    	margin: 0 auto 30px;
    }
    .calendar-box{
    	float: none;
    	width: auto;
    	padding: 0;
    }
    .calendar-box a{
    	right: 5px;
    }
    .calendar-block{
    	position: static;
    	padding-top: 15px;
    }
    .calendar-sec{
    	padding: 10px 15px;
    	margin-bottom: 20px;
    }
    .featured-sec{
    	padding: 0;
    	margin-bottom: 30px;
    }
    .media-block h2{
    	display: block;
    	position: static;
    	text-align: center;
    }
    .media-block h3{
    	display: block;
    	text-align: left;
    }
    .media-sec .col-3{
    	margin-bottom: 0;
    }
    .media-sec .col-5{
    	flex: 0 0 100%;
    	max-width: 100%;
    }
    .media-sec .col-5 + .col-3{
    	display: none;
    }
    .international-gallery{
    	display: none;
    }
    .footer-wrap .col-3:first-child{
		display: none;
    }
    .social-media .theme-btn{
    	float: none;
    	margin-bottom: 30px;
    }
    .social-media ul{
    	float: none;
    }
    .footer-wrap .col-4,
    .footer-wrap .col-3 + .col-3{
 	flex: 0 0 100%;
    	max-width: 100%;   	
    }
   
   .image_td{width:100% !important;}
   .image_td img{width:90% !important; height:auto !important;}
   .content_table td, .content_table tr, .content_table tbody{display:block; width:100%;}
}
.show_title_detail{
    /*color: #f6cc47;*/
    color: #dcb127;
    font-size: 38px;
    font-weight: normal;
    margin-bottom: 5px;
}
.head_bold{
    font-weight: bold;
}
@media (max-width: 640px) {
.calendar-block {
    width: 100%;
    min-width: 100%;
}
}

@media screen and (min-width:1600px) {
.featured-col{width:16.66%;}
}

/*.right-show { margin-top: -190px; }*/
.show-btn { display:block; width:100%}

.show_photo_wrap { height:auto !important}

.outdoor-guidlines { margin-bottom:20px; word-break:break-word; padding:10px;}

.outdoor-guidlines h4 {
       text-align: left;
    padding-top: 20px;
    font-weight: bold;
    padding-left: 12px;
       
font-weight:bold
    }
.outdoor-guidlines ul {
        padding-left: 30px;
}
    .outdoor-guidlines li{
        list-style: disc;
        font-size: 1.15rem;
    }
.outdoor-guidlines i{
font-style:italic;
margin-left: 20px;
}

/* Show listing */
.featured-box p {
    font-size: 14px;
}
.featured-box h2 {
    font-size: 16px;
}
.featured-box h2:last-of-type {
    font-size: 19px !important;
}

ul.buy input[type='button'], ul.buy input[type='submit'] {
-webkit-appearance: none;
    border: none;
    padding: 10px 15px;
    background: rgb(204,204,204);
}

.gg123, .gg456{text-align:center; max-width:475px;}
.pull-right {
    float: right;
}
.pull-left {
    float: left;
}
